{
    "mpmApp": {
        "stockOpnameItem": {
            "home": {
                "title": "Stock Opname Items",
                "createLabel": "Create a new Stock Opname Item",
                "createOrEditLabel": "Create or edit a Stock Opname Item",
                "search": "Search for Stock Opname Item"
            },
            "created": "A new Stock Opname Item is created with identifier {{ param }}",
            "updated": "A Stock Opname Item is updated with identifier {{ param }}",
            "deleted": "A Stock Opname Item is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Stock Opname Item {{ id }}?"
            },
            "detail": {
                "title": "Stock Opname Item"
            },
            "itemDescription": "Item Description",
            "qty": "Qty",
            "qtyCount": "Qty Count",
            "tagNumber": "Tag Number",
            "hasChecked": "Has Checked",
            "het": "Het",
            "owner": "Owner",
            "product": "Product",
            "container": "Container",
            "unit": "Unit",
            "partNo": "Part Number",
            "partName": "Part Name",
            "location": "Location",
            "submit": "Submit",
            "input": "Input",
            "found": "Found item",
            "diff": "Diff Qty",
            "diffAmount": "Diff DAmount"
        }
    }
}
